[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.ExitStatus

Exit status of the process.

## Declaration

Source position: process.pp line 131

`public property TProcess.ExitStatus: Integer read GetExitStatus;`

## Description

ExitStatus contains the exit status as reported by the process when it stopped executing. The value of this property is only meaningful when the process is no longer running. If it is not running then the value is zero.

## See also

TProcess.Running |  | Determines wheter the process is still running.
TProcess.Terminate |  | Terminate a running process

The latest version of this document can be found at lazarus-ccr.sourceforge.net .